@charset "utf-8";
/* CSS Document */
body { padding:0; margin:0; font-family:"Î¢ÈíÑÅºÚ"; }

.body{min-height:668px;margin-top:12px;overflow:hidden;position: relative;}
.body-con{width:1001px;margin:0 auto; height:100%;}
/*×ó²àÁÐ±í*/
.body-left{width:277px;min-height:660px;float:left;}

.left-top{width:277px;margin-bottom:10px;clear:both;}

.left_list01{ padding-top:8px;}
.left_list01 ul li a{font-size:12px; color:#333333; line-height:28px;}
.left_list01 ul li { padding-left:7px; height:28px; }
.left_list01 ul li:hover {background-color:#F2F2F2;}

.xzzq{margin-top:13px; float:left;width:277px; clear:both;}
/*ÓÒ²àÁÐ±í*/
.body-right{width:684px;float:right; height:100%;}
.list2-title{ margin-bottom:11px;height:36px;border-top:#d15d5d solid 2px; border-bottom:#d15d5d solid 1px; padding-left:27px; padding-right:13px; margin-right:1px; color:#c60101; font-weight:bold; font-size:14px;}
.list2-title a{ color:#c60101; font-weight:bold; font-size:12px; font-weight:bold; padding-top:5px;}
.list2-title .title-con{ height:19px; padding-top:11px;}
.list2-title .title_left{ border-left:solid 6px #c60101;  font-size:14px; padding-left:12px;}

.list2-con{font-size:12px; line-height:28px; padding-left:22px; min-height:86px; padding-top:9px; margin-bottom:14px;}
.list2-con ul li a { font-size:14px; color:#333333; line-height:28px;}
.list2-con ul li { padding-left:7px;  height:28px; }
.list2-con ul li:hover {background-color:#F2F2F2;}
.list2-con span.date { font-size:12px; color:#333333; line-height:28px; padding-right:28px; float:right;}
  
/*Ò³Âë*/
.page{ background-color:#eaeaea; height:28px; margin-top:34px; text-align:center; }
